
<script type="text/javascript"> 
$(document).ready(function(){
	$("#intro").keyup(function(){
		var curLength=$("#intro").val().length;	
		if(curLength>=50){
			var num=$("#intro").val().substr(0,50);
			$("#intro").val(num);
			alert("超过字数限制，多出的字将被截断！" );
		}
		else{
			$("#textCount").text(50-$("#intro").val().length)
		}
	})
})
</script>
<div class="page">
	<div class="pageContent">
		<form method="post" action="?action=smsmail&do=messnew" class="pageForm required-validate" onsubmit="return validateCallback(this, dialogAjaxDone)">
		<input type="hidden" name="salesid" value="" />
			<div class="pageFormContent" layoutH="56">
				<div class="unit">
					<label>收件人：</label>
					<input name="user.orgxh"  type="text" size="30"  style="display:none;" />
                    <input name="user.orgName"  type="text" size="30" class="required" readonly/>
					<a class="btnLook" href="?action=user&do=listdh"  lookupGroup="user" >收件人》》</a>
					<span class="inputInfo">(通过复选框多值查找回带)</span>
				</div>
				<div class="unit">
				<label>类型：</label>
				<input type="radio" name="type"  value="2" checked/>对私信息
                <input type="radio" name="type"  value="1"/>对公信息<span class="inputInfo">选择“对公信息” 对全部人发送信息</span>
				</div>
				<div class="unit">
					<label>发件内容：</label>
					还可以输入<span id="textCount" style="color:#f00;">50</span>个字
					<textarea rows="8" cols="50" name="intro" class="required" tools="mini" id="intro"></textarea>
				</div>
			</div>
			<div class="formBar">
				<ul>
					<li><div class="buttonActive"><div class="buttonContent"><button type="submit">发送</button></div></div></li>
				</ul>
			</div>
		</form>
	</div>
</div>